/* CSS Styles */

@media print {
	#header, .menu, .linha-comandos, .no-content {
		display: none;
	}
}

html, body {
	padding: 0;
	margin: 0;
}

body {
	font-family: 'Archivo Narrow', sans-serif;
}

.clear {
	clear: both;
}

h1#title {
	display: none;
}

#header {
	background-image: url('/img/bg_main2.jpg');
	background-repeat: no-repeat;
}

#login-page #header {
	min-height: 20rem;
}

#header img{
	width: 100%;
}

#login-black-box {
	background: #000 url(../_img/bg_menu.png) repeat-x;
	border-radius: 7px;
	margin-top: -5rem;
}

#black-box {
	background: #000 url(../_img/bg_menu.png) repeat-x;
	border-radius: 7px;
}

#main-commands a {
	margin-right: 10px;
	text-transform: uppercase;
	color: #FBB216;
}

.content-holder table {
	width: 90% !important;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.content-holder table td {
	border: 1px solid #000;
}

.content-holder img {
	width: 1080px;
}

ul.menu {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.menu li {
	float: left;
}

ul.menu li a {
	display: block;
	height: 30px;
	padding: 0px 12px;
	text-align: center;
	line-height: 30px;
	background-color: #FBB216;
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

ul.menu > :first-child a {
	background-color: #CCC;
	width: 180px;
}

#login-box {
	width: 100%;
	color: #FFF;
	padding: 2rem;
}

#erro_login {
	background-color: #FFBBBD;
	border: 1px solid #FD4044;
	color: #FD4044;;
	padding: 4px;
	text-align: center;
}

.campologin {
	border: 0px;
}

#login-box .botaopadrao {
	border: 0px;
	background-color: #FBB216;
	color: #FFF;
	font-weight: bold;
}

#shadow {
	background-image: url('/img/shadow.png');
	background-position: center;
	background-repeat: no-repeat;
	height: 50px;
	margin-top: -15px;
}

/** Estilos comuns **/
h1 {
	color: #FBB216;
	text-transform: uppercase;
	font-size: 1.7rem !important;
}

h1 img {
	height: 15px;
	width: 6px;
}

.yellow-alert,
.green-alert {
	padding: 10px 55px;
	margin-bottom: 6px;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: 5px center;
}

.yellow-alert {
	border: 1px solid #E0FF2F;
	background-color: #F4FFA6;
	background-image: url('/img/ico_alerta.png');
}

.green-alert {
	border: 1px solid #B3EB68;
	background-color: #CAF196;
	background-image: url('/img/ico_success.png');
}

.tabela-listagem {
	width: 100%;
}

.tabela-listagem td, th {
	padding: 0px;
	margin: 0px;
}

.tabela-listagem th {
	color: #FBB216;
	font-size: 15px;
	line-height: 23px;
}

.tabela-listagem tr:nth-child(odd) {
	background-color: #DEDEDE;
}

.tabela-cadastro {
	width: 100%;
}

.tabela-relatorio {
	width: 100%;
}

.tabela-relatorio tr:nth-child(2n) {
	background-color: #EFEFEF;
}

.tabela-relatorio td {
	padding: 5px;
}

.tabela-interna tr {
	background-color: transparent !important;
}

.box {

}

.box-filtro {
	border: 1px solid #999;
	margin-left: auto;
	margin-right: auto;
	width: 340px;
    padding: 10px;
    margin-top: 30px;
}

.linha-comandos {
	text-align: right;
	background-color: #DEDEDE;
}

.linkamarelo {
	color: #f7b803;
	text-decoration: none;
}

label {
	display: block !important;
	font-size: 13px;
}

.full-width{
	width: 100%;
}

.campo-padrao {
	font-family: 'Archivo Narrow', sans-serif;
	padding: 5px;
	font-size: 14px;
}

.campo-obrigatorio {
	background-color: #FFBBBD;
	border: 1px solid #FD4044;
	color: #FD4044;
}

input.campo-padrao {
	min-width: 300px;
	border: 1px solid #CCCCCC;
}

select.campo-padrao {
	min-width: 313px;
	width: 313px;
}

input.campo-p {
	min-width: 130px;
	width: 130px;
}

select.campo-p {
	min-width: 136px;
}

.botao-exclusao {
	font-family: 'Archivo Narrow', sans-serif;
	width: auto;
	padding: 5px;
	margin: 3px;
	background-color: #F85A5F;
	border: 0px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}

.botao-padrao {
	font-family: 'Archivo Narrow', sans-serif;
	width: auto;
	padding: 5px;
	margin: 3px;
	background-color: #F6B404;
	border: 0px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}

.botao-padrao:disabled {
	background-color: #f5ce65;
	color: #DDD;
}

.botao-padrao:hover:not(:disabled){
	cursor:pointer;
}

fieldset.conteudo{
	padding: 0px 20px 20px 20px !important;
	border: 1px solid #AAA !important;
}

fieldset.conteudo legend{
	font-size: 1rem !important;
    width: auto !important;
}

fieldset.view-only {
	color: #CCC;
}

.chosen-single{
	border: 1px solid #CCCCCC !important;
	background: #FFF !important;
	border-radius: 0px !important;
}

.error-message {
	background-color: #d9534f;
	border: #d43f3a;
	color: #FFF;
	padding: 4px;
	text-align: center;
}

.falha-destaque{
	background-color: #efff00;
}


 .highlighted {
     background-color:yellow;
 }
 .highlight {
     background-color: #fff34d;
     -moz-border-radius: 5px;
     /* FF1+ */
     -webkit-border-radius: 5px;
     /* Saf3-4 */
     border-radius: 5px;
     /* Opera 10.5, IE 9, Saf5, Chrome */
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
     /* FF3.5+ */
     -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
     /* Saf3.0+, Chrome */
     box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
     /* Opera 10.5+, IE 9.0 */
 }
 .highlight {
     padding:1px 4px;
     margin:0 -4px;
 }

#search-bar {
    background-color: #DEDEDE;
    position: fixed;
    top: 0;
    right: 0;
    height: 40px;
    width: 400px;
}

.search-items{
	margin-left: 10px;
	margin-top: 4px;
}

option.destaque {
    font-weight: 800;
}

.main-container{
	margin-left: 0rem;
}

.reset-link, .update-link{
	color: #000;
	text-decoration: none;
}

.reset-link:hover{
	color: #000;
	text-decoration: none;
}

.update-link:hover{
	color: #000;
	text-decoration: underline;
}

.badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}

.badge-new {
    color: #fff;
    background-color: #FBB216;
}

.badge-updated {
    color: #fff;
    background-color: #808286;
}

@media (max-width: 575.98px) {
	#login-page{
		background-image: url('/img/bg_main2.jpg');
		background-repeat: repeat;
	}

	.main-container{
		margin-left: 0rem;
	}

	#frmConsulta select.campo-padrao {
		min-width: 100%;
		width: 100%;
	}

	#login-page #header {
		background-image: url();
	}

	ul.menu {
		width: 100%;
	}

	ul.menu >  li {
		width: 50%;
	}

	ul.menu > :first-child a {
		display: none;
		width: 0px;
	}

	h1{
		font-size: 1.3rem !important;
	}

	.conteudo .botao-padrao{
		width: 100%;
    	margin-top: 20px;
	}
}